@charset "UTF-8";
/*-----------------------------------------------------------------------------------*/
/* Basics
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 9, ../../../sass/responsive.scss */
  div#wrapper {
    width: 100%;
    overflow: hidden;
  }
}

@media screen and (max-width: 960px) {
  /* line 18, ../../../sass/responsive.scss */
  div#primary {
    box-sizing: border-box;
    width: 100%;
    padding: 30px 30px 40px 30px;
    margin: 0px;
  }
}
@media screen and (max-width: 545px) {
  /* line 18, ../../../sass/responsive.scss */
  div#primary {
    padding: 30px 0 40px 0;
  }
}

@media screen and (max-width: 960px) {
  /* line 33, ../../../sass/responsive.scss */
  div#sidebar {
    box-sizing: border-box;
    width: 100%;
    padding: 0px 60px 30px 60px;
    margin: 0px;
  }
}
@media screen and (max-width: 545px) {
  /* line 33, ../../../sass/responsive.scss */
  div#sidebar {
    padding: 0px 30px 30px 30px;
  }
}

@media screen and (max-width: 545px) {
  /* line 47, ../../../sass/responsive.scss */
  h1, .entry-startseite-box .entry-startseite-box-title {
    font-size: 17px;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Header
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 58, ../../../sass/responsive.scss */
  div#header {
    height: auto;
  }
}

@media screen and (max-width: 960px) {
  /* line 65, ../../../sass/responsive.scss */
  div#header-top {
    width: 100%;
  }
}

@media screen and (max-width: 680px) {
  /* line 73, ../../../sass/responsive.scss */
  div#brand {
    float: none;
  }
}
@media screen and (max-width: 680px) {
  /* line 73, ../../../sass/responsive.scss */
  div#brand {
    display: block;
    width: 100%;
    padding: 30px;
    margin: 0px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 680px) {
  /* line 87, ../../../sass/responsive.scss */
  div#brand a {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 545px) {
  /* line 94, ../../../sass/responsive.scss */
  div#banner {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  /* line 100, ../../../sass/responsive.scss */
  div#balken {
    height: auto;
  }
}
@media screen and (max-width: 545px) {
  /* line 100, ../../../sass/responsive.scss */
  div#balken {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  /* line 110, ../../../sass/responsive.scss */
  div#balken h1 {
    padding: 7.5px 7.5px 7.5px 60px;
    margin: 0px;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Navigation
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 123, ../../../sass/responsive.scss */
  div#main-nav {
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
  /* line 123, ../../../sass/responsive.scss */
  div#main-nav {
    display: none;
  }
}

@media screen and (max-width: 680px) {
  /* line 135, ../../../sass/responsive.scss */
  div#main-nav-toggle {
    display: block;
    padding: 0px;
    height: auto;
    line-height: 1em;
    background-color: #f59c00;
    color: white;
  }
}

@media screen and (max-width: 960px) {
  /* line 152, ../../../sass/responsive.scss */
  div#top-nav {
    width: auto;
  }
}
@media screen and (max-width: 680px) {
  /* line 152, ../../../sass/responsive.scss */
  div#top-nav {
    /* width: 100%;
    float: none;
    height: auto; */
    display: none;
  }
}

@media screen and (max-width: 680px) {
  /* line 167, ../../../sass/responsive.scss */
  form#searchform {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  /* line 175, ../../../sass/responsive.scss */
  #breadcrumb {
    margin-left: 60px;
    margin-right: 60px;
  }
}
@media screen and (max-width: 545px) {
  /* line 175, ../../../sass/responsive.scss */
  #breadcrumb {
    margin-left: 30px;
    margin-right: 30px;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Footer
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 191, ../../../sass/responsive.scss */
  #footer {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media screen and (max-width: 545px) {
  /* line 191, ../../../sass/responsive.scss */
  #footer {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 960px) {
  /* line 203, ../../../sass/responsive.scss */
  #footer .widget {
    float: none;
    width: 100%;
    margin: 0px 0px 20px 0px;
    border-bottom: 1px solid white;
    padding: 0px 0px 20px 0px;
    clear: both;
  }
}

@media screen and (max-width: 960px) {
  /* line 214, ../../../sass/responsive.scss */
  #footer .widget::after {
    content: ".";
    visibility: hidden;
    clear: both;
  }
}

@media screen and (max-width: 960px) {
  /* line 222, ../../../sass/responsive.scss */
  #footer .widget h2 {
    float: left;
    width: 25%;
  }
}
@media screen and (max-width: 545px) {
  /* line 222, ../../../sass/responsive.scss */
  #footer .widget h2 {
    float: none;
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  /* line 234, ../../../sass/responsive.scss */
  #footer .widget .textwidget {
    float: left;
    width: 75%;
  }
}
@media screen and (max-width: 545px) {
  /* line 234, ../../../sass/responsive.scss */
  #footer .widget .textwidget {
    float: none;
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  /* line 246, ../../../sass/responsive.scss */
  #footer #impressum-link {
    right: 60px;
  }
}
@media screen and (max-width: 545px) {
  /* line 246, ../../../sass/responsive.scss */
  #footer #impressum-link {
    right: 30px;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Startseite
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 260, ../../../sass/responsive.scss */
  .entry-startseite-top {
    position: relative;
  }
}

@media screen and (max-width: 960px) {
  /* line 266, ../../../sass/responsive.scss */
  #primary .edit {
    position: absolute;
    left: -10px;
  }
}
@media screen and (max-width: 545px) {
  /* line 266, ../../../sass/responsive.scss */
  #primary .edit {
    left: 10px;
    top: -33px;
  }
}

@media screen and (max-width: 960px) {
  /* line 278, ../../../sass/responsive.scss */
  .entry-startseite-bottom {
    margin-left: 0px;
  }
}

@media screen and (max-width: 960px) {
  /* line 284, ../../../sass/responsive.scss */
  .entry-startseite-top > a {
    display: block;
    box-sizing: border-box;
    width: 50%;
    float: left;
    margin: 0px;
    margin-bottom: 60px;
    padding: 0px 30px;
  }
}
@media screen and (max-width: 680px) {
  /* line 284, ../../../sass/responsive.scss */
  .entry-startseite-top > a {
    width: 100%;
  }
}
@media screen and (max-width: 545px) {
  /* line 284, ../../../sass/responsive.scss */
  .entry-startseite-top > a {
    padding: 0px 15px;
  }
}

@media screen and (max-width: 960px) {
  /* line 304, ../../../sass/responsive.scss */
  .entry-startseite-top > a:nth-of-type(2n+1) {
    clear: both;
  }
}

@media screen and (max-width: 960px) {
  /* line 310, ../../../sass/responsive.scss */
  .entry-startseite-box {
    width: 100%;
    margin: 0px;
  }
}

@media screen and (max-width: 960px) {
  /* line 317, ../../../sass/responsive.scss */
  .entry-startseite-top {
    margin: 0px;
  }
}

@media screen and (max-width: 960px) {
  /* line 323, ../../../sass/responsive.scss */
  .entry-startseite-box .entry-startseite-box-img {
    width: 100%;
    height: auto;
    line-height: 0;
  }
}

@media screen and (max-width: 960px) {
  /* line 331, ../../../sass/responsive.scss */
  .entry-startseite-box .entry-startseite-box-img img {
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  /* line 337, ../../../sass/responsive.scss */
  .entry-startseite-newswrapper, .entry-startseite-angebotewrapper {
    box-sizing: border-box;
    width: 100%;
    margin: 0px;
    padding: 0px 30px;
  }
}
@media screen and (max-width: 680px) {
  /* line 337, ../../../sass/responsive.scss */
  .entry-startseite-newswrapper, .entry-startseite-angebotewrapper {
    width: 100%;
  }
}
@media screen and (max-width: 545px) {
  /* line 337, ../../../sass/responsive.scss */
  .entry-startseite-newswrapper, .entry-startseite-angebotewrapper {
    padding: 0px 15px;
  }
}

@media screen and (max-width: 680px) {
  /* line 354, ../../../sass/responsive.scss */
  .entry-startseite-newswrapper {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 545px) {
  /* line 360, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper {
    margin: 0px;
  }
}

@media screen and (max-width: 545px) {
  /* line 366, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper a {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media screen and (max-width: 455px) {
  /* line 373, ../../../sass/responsive.scss */
  .attachment-thumbnail-tiny,
  .attachment-thumbnail-tiny-start
  /*,
  .banner-startseite */ {
    display: none;
  }
}

@media screen and (max-width: 455px) {
  /* line 379, ../../../sass/responsive.scss */
  .entry-startseite-newswrapper ul > li {
    position: relative;
  }
}

@media screen and (max-width: 455px) {
  /* line 385, ../../../sass/responsive.scss */
  .entry-startseite-newswrapper ul > li > a {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
  }
}

@media screen and (max-width: 455px) {
  /* line 397, ../../../sass/responsive.scss */
  .entry-startseite-newswrapper ul > li > a:hover {
    background: none !important;
  }
}

@media screen and (max-width: 960px) {
  /* line 403, ../../../sass/responsive.scss */
  #sidebar_aktion .widget {
    width: 50%;
  }
}
@media screen and (max-width: 680px) {
  /* line 403, ../../../sass/responsive.scss */
  #sidebar_aktion .widget {
    width: 100%;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Sidebar
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 417, ../../../sass/responsive.scss */
  #sidebar #stimmen-wrapper {
    height: 220px;
    overflow: hidden;
  }
}
@media screen and (max-width: 545px) {
  /* line 417, ../../../sass/responsive.scss */
  #sidebar #stimmen-wrapper {
    height: 340px;
    overflow: hidden;
  }
}

@media screen and (max-width: 960px) {
  /* line 429, ../../../sass/responsive.scss */
  .stimme-wrapper, #kontakt-wrapper {
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  /* line 435, ../../../sass/responsive.scss */
  .stimme-wrapper img, #kontakt-wrapper img {
    float: left;
  }
}
@media screen and (max-width: 545px) {
  /* line 435, ../../../sass/responsive.scss */
  .stimme-wrapper img, #kontakt-wrapper img {
    float: none;
  }
}

@media screen and (max-width: 960px) {
  /* line 445, ../../../sass/responsive.scss */
  #sidebar .stimme-wrapper .stimme_name, #sidebar .stimme-wrapper .stimme_zitat {
    margin-left: 170px;
  }
}
@media screen and (max-width: 545px) {
  /* line 445, ../../../sass/responsive.scss */
  #sidebar .stimme-wrapper .stimme_name, #sidebar .stimme-wrapper .stimme_zitat {
    margin-left: 0px;
  }
}

@media screen and (max-width: 960px) {
  /* line 455, ../../../sass/responsive.scss */
  #sidebar #kontakt-wrapper img {
    margin-right: 20px;
  }
}

@media screen and (min-width: 454px) and (max-width: 960px) {

  #sidebar_aktion {
    width: 100%;
  }  
  
  #sidebar_aktion .widget {
    width: 100%;
  }

  #sidebar_aktion .widget a {
    width: 47%;
    float: left;
  }

  .eih-banner-sidebar {
    margin-right: 6%;
  }

}



/*-----------------------------------------------------------------------------------*/
/* Page Content
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 465, ../../../sass/responsive.scss */
  .entry {
    padding: 0 30px;
    width: 100%;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 680px) {
  /* line 473, ../../../sass/responsive.scss */
  .entry > p {
    clear: both;
  }
}

@media screen and (max-width: 545px) {
  /* line 479, ../../../sass/responsive.scss */
  .wp-caption {
    width: 100% !important;
    margin-right: 0;
    text-align: left;
  }
}

@media screen and (max-width: 960px) {
  /* line 487, ../../../sass/responsive.scss */
  .wp-caption.alignnone {
    width: 100% !important;
    margin-right: 0;
    text-align: left;
  }
}

@media screen and (max-width: 960px) {
  /* line 495, ../../../sass/responsive.scss */
  .wp-caption.alignnone img {
    /* width: 100%;
    max-width: 100%; */
    height: auto;
    margin-right: 0;
  }
}

@media screen and (max-width: 545px) {
  /* line 504, ../../../sass/responsive.scss */
  .wp-caption img {
    /* width: 100% !important;
    max-width: 100%; */
    height: auto;
    margin-right: 0;
  }
}

@media screen and (max-width: 960px) {
  /* line 513, ../../../sass/responsive.scss */
  #primary .stimmen-wrapper {
    width: 100%;
    padding-left: 0px;
  }
}

@media screen and (max-width: 960px) {
  /* line 520, ../../../sass/responsive.scss */
  #primary .stimmen-wrapper h3 {
    margin-left: -10px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 455px) {
  /* line 527, ../../../sass/responsive.scss */
  #primary .stimmen-wrapper .stimme-img {
    width: 100%;
    display: block;
    float: none;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 455px) {
  /* line 536, ../../../sass/responsive.scss */
  ul {
    padding-left: 15px;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Ebene Eins
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 546, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a, .entry-ebeneeins-boxwrapper > .column-wrap {
    width: 25%;
  }
}
@media screen and (max-width: 930px) {
  /* line 546, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a, .entry-ebeneeins-boxwrapper > .column-wrap {
    width: 33%;
  }
}
@media screen and (max-width: 750px) {
  /* line 546, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a, .entry-ebeneeins-boxwrapper > .column-wrap {
    width: 50%;
  }
}
@media screen and (max-width: 545px) {
  /* line 546, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a, .entry-ebeneeins-boxwrapper > .column-wrap {
    width: 100%;
  }
}

/* Verhindert „hängenbleiben“ bei unterschiedlichen Element-Höhen */
@media screen and (max-width: 960px) {
  /* line 565, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a:nth-child(4n+1), .entry-ebeneeins-boxwrapper > .column-wrap:nth-child(4n+1) {
    clear: left;
  }
}
@media screen and (max-width: 930px) {
  /* line 565, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a:nth-child(4n+1), .entry-ebeneeins-boxwrapper > .column-wrap:nth-child(4n+1) {
    clear: none;
  }
}

@media screen and (max-width: 930px) {
  /* line 573, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a:nth-child(3n+1), .entry-ebeneeins-boxwrapper > .column-wrap:nth-child(3n+1) {
    clear: left;
  }
}
@media screen and (max-width: 750px) {
  /* line 573, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a:nth-child(3n+1), .entry-ebeneeins-boxwrapper > .column-wrap:nth-child(3n+1) {
    clear: none;
  }
}

@media screen and (max-width: 750px) {
  /* line 581, ../../../sass/responsive.scss */
  .entry-ebeneeins-boxwrapper > a:nth-child(2n+1), .entry-ebeneeins-boxwrapper > .column-wrap:nth-child(2n+1) {
    clear: left;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Ebene Zwei
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 591, ../../../sass/responsive.scss */
  .ebenezwei-box-content {
    width: auto;
  }
}
@media screen and (max-width: 545px) {
  /* line 591, ../../../sass/responsive.scss */
  .ebenezwei-box-content {
    padding: 0 10px;
  }
}

@media screen and (max-width: 960px) {
  /* line 601, ../../../sass/responsive.scss */
  .entry-ebenezwei-boxwrapper {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 960px) {
  /* line 608, ../../../sass/responsive.scss */
  .ebenezwei-box {
    width: auto;
  }
}

@media screen and (max-width: 455px) {
  /* line 614, ../../../sass/responsive.scss */
  .ebenezwei-box img {
    border-radius: 0 26px 0 0;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    float: none;
  }
}

@media screen and (max-width: 455px) {
  /* line 624, ../../../sass/responsive.scss */
  .ebenezwei-box .ebenezwei-teaser {
    float: none;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Kontakt
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 634, ../../../sass/responsive.scss */
  table#kontakt, table#kontaktdaten {
    padding: 0px 20px 40px 0px;
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  /* line 641, ../../../sass/responsive.scss */
  table#kontakt tr td, table#kontakt tr td.spalte01 {
    box-sizing: border-box;
    width: 50%;
    padding: 0px 20px 40px 0px;
  }
}
@media screen and (max-width: 545px) {
  /* line 641, ../../../sass/responsive.scss */
  table#kontakt tr td, table#kontakt tr td.spalte01 {
    display: block;
    width: 100%;
    padding: 0px;
  }
}

@media screen and (max-width: 960px) {
  /* line 655, ../../../sass/responsive.scss */
  table#kontakt tr td:last-child {
    padding: 0px 0px 40px 0px;
  }
}

@media screen and (max-width: 455px) {
  /* line 661, ../../../sass/responsive.scss */
  table#kontaktdaten tr td {
    display: block;
    width: 100%;
    padding: 0px;
    height: auto !important;
    margin: 0px;
  }
}

@media screen and (max-width: 455px) {
  /* line 671, ../../../sass/responsive.scss */
  table#kontaktdaten tr td:last-child {
    margin: 0px 0px 10px 0px;
  }
}

@media screen and (max-width: 960px) {
  /* line 677, ../../../sass/responsive.scss */
  .page-toggle-wrap {
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  /* line 683, ../../../sass/responsive.scss */
  .single-post .kontakt-box {
    width: 100%;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 960px) {
  /* line 683, ../../../sass/responsive.scss */
  .single-post .kontakt-box {
    padding: 10px 10px 0px;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Search
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 545px) {
  /* line 698, ../../../sass/responsive.scss */
  body.search-results #primary {
    padding: 30px 30px 40px 30px;
  }
}

@media screen and (max-width: 545px) {
  /* line 704, ../../../sass/responsive.scss */
  body.search-results ol.search-results {
    padding-left: 15px;
  }
}

@media screen and (max-width: 545px) {
  /* line 710, ../../../sass/responsive.scss */
  body.search-results ol.search-results li.entry {
    padding: 0 0 0 15px;
  }
}

/*-----------------------------------------------------------------------------------*/
/* Costum Styles für spez. Inhaltselemente
/*-----------------------------------------------------------------------------------*/
@media screen and (max-width: 960px) {
  /* line 721, ../../../sass/responsive.scss */
  #attachment_1399, #attachment_1399 img {
    width: 100%;
  }
}
@media screen and (max-width: 455px) {
  /* line 721, ../../../sass/responsive.scss */
  #attachment_1399, #attachment_1399 img {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  /* line 731, ../../../sass/responsive.scss */
  #attachment_1719, #attachment_1720, #attachment_1721, #attachment_1722, #attachment_1723 {
    height: 41px;
  }
}

@media screen and (max-width: 960px) {
  /* line 737, ../../../sass/responsive.scss */
  #attachment_1782, #attachment_1783, #attachment_1782 img, #attachment_1783 img {
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  /* line 743, ../../../sass/responsive.scss */
  #iFrameResizer0, #iFrameResizer1, #iFrameResizer2, #iFrameResizer3 {
    width: 100% !important;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 855px) {
  /* line 750, ../../../sass/responsive.scss */
  .page-id-68 #iFrameResizer3 {
    height: 240px !important;
  }
}
@media screen and (max-width: 680px) {
  /* line 750, ../../../sass/responsive.scss */
  .page-id-68 #iFrameResizer3 {
    height: 240px !important;
  }
}
@media screen and (max-width: 610px) {
  /* line 750, ../../../sass/responsive.scss */
  .page-id-68 #iFrameResizer3 {
    height: 300px !important;
  }
}
@media screen and (max-width: 455px) {
  /* line 750, ../../../sass/responsive.scss */
  .page-id-68 #iFrameResizer3 {
    height: 460px !important;
  }
}
